Get Webhook Events
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/notifications/webhooks/events \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-api.borderless.xyz/v1/notifications/webhooks/events"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-api.borderless.xyz/v1/notifications/webhooks/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hasMore": true,
"data": [
{
"id": "<string>",
"payload": {},
"failureReason": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}Webhooks
Get Webhook Events
Retrieve a list of Webhook Events with pagination support. Use query parameters startingAfter and limit to navigate results.
GET
/
v1
/
notifications
/
webhooks
/
events
Get Webhook Events
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Id used to retrieve results that come after the specified item.
Response page limit. Min 1, Max 100, Default value is 10.
Was this page helpful?
⌘I